{
	"@metadata": {
		"authors": [
			"Boulaur",
			"Cedric31",
			"Jfblanc"
		]
	},
	"abusefilter-edit-builder-vars-global-user-groups": "Gropes globals als quals aparten l'utilizaire",
	"action-centralauth-lock": "verrolhar o desverrolhar los comptes globals",
	"centralauth": "Gestionari de compte global",
	"centralauth-account-exists": "Impossible de crear lo compte : lo nom d’utilizaire demandat ja es pres per un utilizaire d'un autre wiki.",
	"centralauth-admin-already-unmerged": "Sautar $1, ja desfusionat",
	"centralauth-admin-bad-input": "Seleccion invalida",
	"centralauth-admin-blocklog": "jornal de blocatges",
	"centralauth-admin-delete-button": "Suprimir aqueste compte",
	"centralauth-admin-delete-confirm": "Sètz segur que volètz escafar aqueste compte ?",
	"centralauth-admin-delete-description": "La supression del compte global destrusirà totas las referéncias globalas, destacarà l'ensemble dels comptes locals, e daissarà lo nom global disponible per tot autre utilizaire. Los senhals pels comptes creats localament, abans la fusion, anullaràn totas lors valors abans la fusion.",
	"centralauth-admin-delete-nonexistent": "Error : lo compte global « <nowiki>$1</nowiki> » existís pas.",
	"centralauth-admin-delete-success": "Lo compte global per « <nowiki>$1</nowiki> » es estat suprimit",
	"centralauth-admin-delete-title": "Suprimir lo compte",
	"centralauth-admin-hidden-list": "de las listas publicas",
	"centralauth-admin-hidden-oversight": "suprimit",
	"centralauth-admin-info-editcount": "Nombre total d'edicions:",
	"centralauth-admin-info-groups": "{{PLURAL:$1|grop|gropes}} al total :",
	"centralauth-admin-info-header": "Informacions globalas sul compte",
	"centralauth-admin-info-hidden": "Nivèl amagat:",
	"centralauth-admin-info-locked": "verrolhat :",
	"centralauth-admin-info-registered": "Enregistrat :",
	"centralauth-admin-info-username": "Nom d'utilizaire :",
	"centralauth-admin-intro": "Aquesta interfàcia pòt èsser utilizada per administrar los comptes globals.",
	"centralauth-admin-list-attached-on": "Estacats sus",
	"centralauth-admin-list-blocked": "Blocat",
	"centralauth-admin-list-editcount": "Comptador de modificacions",
	"centralauth-admin-list-groups": "Gropes",
	"centralauth-admin-list-legend-ro": "Lista de comptes locals",
	"centralauth-admin-list-legend-rw": "Desfusionar de comptes locals",
	"centralauth-admin-list-localwiki": "Wiki local",
	"centralauth-admin-list-method": "Metòde",
	"centralauth-admin-logsnippet": "Cambiaments precedents al compte global",
	"centralauth-admin-lookup-ro": "Afichar las informacions de l'utilizaire",
	"centralauth-admin-lookup-rw": "Administrar lo compte de l'utilizaire",
	"centralauth-admin-manage": "Gerir las donadas del compte",
	"centralauth-admin-merge": "Acampar la seleccion",
	"centralauth-admin-no": "non",
	"centralauth-admin-no-unified": "Cap de compte unificat per aqueste nom d’utilizaire.",
	"centralauth-admin-none-selected": "Cap de compte seleccionat.",
	"centralauth-admin-nonexistent": "Existís pas cap de compte global per « <nowiki>$1</nowiki> »",
	"centralauth-admin-permission": "Sols los stewards pòdon acampar los comptes d’autras personas a lor plaça.",
	"centralauth-admin-reason": "Motiu :",
	"centralauth-admin-reason-other": "Autra rason:",
	"centralauth-admin-reason-other-select": "Autra rason :",
	"centralauth-admin-setstatus-success": "Avètz cambiat l'estatut d'aqueste compte global.",
	"centralauth-admin-status": "Cambiar l'estatut del compte global",
	"centralauth-admin-status-hidden": "Amagat:",
	"centralauth-admin-status-hidden-list": "Lo compte es escondut de las listas publicas",
	"centralauth-admin-status-hidden-no": "Lo compte es pas amagat",
	"centralauth-admin-status-hidden-oversight": "Lo compte es complètament escondut",
	"centralauth-admin-status-intro": "Podètz utilizar aqueste formulari per cambiar l'estatut d'aqueste compte global",
	"centralauth-admin-status-locked": "Blocat:",
	"centralauth-admin-status-locked-no": "Lo compte es pas blocat",
	"centralauth-admin-status-locked-yes": "Lo compte es blocat per editar pas",
	"centralauth-admin-status-nonexistent": "Error : lo compte global « <nowiki>$1</nowiki> » existís pas.",
	"centralauth-admin-status-reasons": "* Rasons frequentas de blocatge** compte creat per vandalizar** compte creat per espam* Rasons comunas de blocatge e amagat** nom d'utilizaire abusiu** informacion personala abusiva",
	"centralauth-admin-status-submit": "Cambiar l'estatut",
	"centralauth-admin-suppressreason": "Supression globala per $1 per aquela rason: $2",
	"centralauth-admin-title": "Gestionari de compte global per $1",
	"centralauth-admin-unattached": "pas estacat(s)",
	"centralauth-admin-unhide-nonexistent": "Error : lo compte global « <nowiki>$1</nowiki> » existís pas.",
	"centralauth-admin-unmerge": "Separar la seleccion",
	"centralauth-admin-unmerge-success": "$1 {{PLURAL:$1|compte es estat separat|comptes son estats separats}}",
	"centralauth-admin-username": "Nom d'utilizaire :",
	"centralauth-admin-yes": "òc",
	"centralauth-attach-list-attached": "Lo compte unificat nomenat \"$1\" inclutz los comptes seguents :",
	"centralauth-attach-submit": "Migrar los comptes",
	"centralauth-attach-success": "Lo compte es estat migrat en un compte unificat.",
	"centralauth-attach-text": "Aqueste compte a pas encara estat migrat en un compte unificat. Se lo compte global tanben vos aparten, podètz fusionar aqueste compte se picatz lo senhal del compte global :",
	"centralauth-attach-title": "Confirmar lo compte",
	"centralauth-block-already-locked": "Lo compte [[Special:CentralAuth/$1|$1]] es ja blocat globalament.",
	"centralauth-centralautologin-alreadyloggedinlocally": "Sètz ja connectat localament.",
	"centralauth-centralautologin-badstate": "Estat « $1 » invalid",
	"centralauth-centralautologin-corsfail": "La verificacion d’origina CORS a fracassat",
	"centralauth-centralautologin-logged-in-nouser": "Sètz connectat en central. Recargatz la pagina per aplicar vòstras preferéncias utilizaire.",
	"centralauth-centralautologin-lostsession": "Las donadas de session son estadas perdudas",
	"centralauth-centralautologin-notposted": "Lo formulari de connexion centralizada deu èsser publicat",
	"centralauth-complete": "Unificacion dels comptes acabada !",
	"centralauth-complete-text": "Ara vos podètz connectar sus un projècte {{int:Centralauth-groupname}} qué que siá sens aver de crear un compte novèl.",
	"centralauth-completelogin-back": "Tornar a la pagina precedenta.",
	"centralauth-days-ago": "dempuèi $1 {{PLURAL:$1|jorn|jorns}}",
	"centralauth-desc": "[[Special:MergeAccount|Fusionar los comptes d'utilizaires]] dels wikis de {{int:Centralauth-groupname}}",
	"centralauth-disabled-dryrun": "La fusion dels comptes es actualament en mòde de demonstracion o de tèst, doncas, se pòt pas encara vertadièrament fusionar los comptes. O planhèm !",
	"centralauth-editgroup-display": "Nom localizat del grop :",
	"centralauth-editgroup-display-edit": "$2 ([[MediaWiki:Group-$1|modificar]])",
	"centralauth-editgroup-editsets": "([[Special:EditWikiSets|modificar]])",
	"centralauth-editgroup-fieldset": "Permissions per $1",
	"centralauth-editgroup-member": "Nom localizat dels membres del gropes :",
	"centralauth-editgroup-member-edit": "$2 ([[MediaWiki:Group-$1-member|modificar]])",
	"centralauth-editgroup-members": "Lista dels membres :",
	"centralauth-editgroup-members-link": "[[Special:GlobalUsers/$1|Lista dels utilizaires amb lo dreit $2]]",
	"centralauth-editgroup-name": "Nom del grop :",
	"centralauth-editgroup-noset": "(nonrés)",
	"centralauth-editgroup-perms": "Permissions atribuidas :",
	"centralauth-editgroup-reason": "Motiu :",
	"centralauth-editgroup-restrictions": "Paramètres dels wikis ont aqueste grop es actiu",
	"centralauth-editgroup-submit": "Enregistrar los cambiaments del grop global",
	"centralauth-editgroup-success": "Grop global modificat",
	"centralauth-editgroup-success-text": "Lo grop global $1 plan mes a jorn.\n[[Special:GlobalGroupPermissions|Tornar a la gestion dels gropes]]",
	"centralauth-editset": "Grops de wikis",
	"centralauth-editset-badname": "Avètz indicat un nom de preferéncia void o incorrècte.",
	"centralauth-editset-badtype": "Avètz indicat un tipe de preferéncia incorrècte.",
	"centralauth-editset-badwikis": "{{PLURAL:$2|Lo wiki seguent es inexistent|Los wikis seguents son inexistents}} : $1.",
	"centralauth-editset-intro-ro": "Trobaretz çaijós una lista dels grops de wikis.",
	"centralauth-editset-intro-rw": "Los grops de wiki que segon son ja creats.\nLos podètz afichar o modificar, o ne crear un autre.",
	"centralauth-editset-item-rw": "[[Special:WikiSets/$2|$1]] ([[Special:WikiSets/delete/$2|suprimir]])",
	"centralauth-editset-legend-delete": "Supression del jòc de wikis « $1 »",
	"centralauth-editset-legend-edit": "Modificacion de la preferéncia wiki « $1 »",
	"centralauth-editset-legend-new": "Creacion d’una preferéncia wiki novèla",
	"centralauth-editset-legend-ro": "Lista dels grops de wikis",
	"centralauth-editset-legend-rw": "Editar o crear un grop de wikis",
	"centralauth-editset-legend-view": "Jòc de wikis « $1 »",
	"centralauth-editset-name": "Nom :",
	"centralauth-editset-new": "Crear una preferéncia novèla",
	"centralauth-editset-notfound": "Preferéncia wiki « $1 » introbabla.",
	"centralauth-editset-nouse": "(nonrés)",
	"centralauth-editset-nowikis": "(pas cap)",
	"centralauth-editset-optin": "Basat sus las opcions (conten pas que los wikis indicats)",
	"centralauth-editset-optout": "Basat fòra preferéncias (conten totes los wikis autres que los indicats)",
	"centralauth-editset-reason": "Motiu :",
	"centralauth-editset-return": "Tornar a la pagina principala",
	"centralauth-editset-setexists": "Una configuracion amb aqueste nom de preferéncia existís ja",
	"centralauth-editset-submit": "Sometre",
	"centralauth-editset-submit-delete": "Escafar",
	"centralauth-editset-subtitle": "< [[Special:WikiSets|Lista dels jòcs]]",
	"centralauth-editset-success": "L’ensemble de wikis es estat modificat.",
	"centralauth-editset-type": "Tipe :",
	"centralauth-editset-usage": "Utilizat dins los gropes :",
	"centralauth-editset-wikis": "Wikis :",
	"centralauth-error-locked": "Podètz pas modificar res perque vòstre compte es verrolhat.",
	"centralauth-finish-incomplete": "Maites comptes son estats fusionats en utilizant aqueste senhal. Çaquelà, d'autres comptes son pas confirmats.",
	"centralauth-finish-login": "Compte d'utilizaire :",
	"centralauth-finish-noconfirms": "Cap de compte es pas estat confirmat en utilizant aqueste senhal.",
	"centralauth-finish-password": "Senhal :",
	"centralauth-finish-problems": "En cas de problèma o se possedissètz pas aquestes autres comptes, vejatz la pagina [[m:Special:MyLanguage/Help:Unified login|Problèmas]] (en anglés)...",
	"centralauth-finish-send-confirmation": "Mandar lo senhal per corrièr electronic",
	"centralauth-finish-text": "Se aquestes comptes vos apartenon, podètz acabar lor unificacion en picant los senhals çaijós :",
	"centralauth-finish-title": "Completar l’unificacion",
	"centralauth-finishglobaliseemail_subject": "Confirmacion de compte de {{SITENAME}}",
	"centralauth-foreign-contributions": "$1 {{PLURAL:$1|contribucion|contribucions}} sus $2",
	"centralauth-foreign-link": "Utilizaire $1 sus $2",
	"centralauth-globalgroupperms-creategroup-submit": "Atribuir las permissions",
	"centralauth-globalgroupperms-newgroupname": "Nom del grop novèl :",
	"centralauth-globalgroupperms-nogroups": "Cap de grop global es pas estat definit.",
	"centralauth-hidden-blockreason": "amagat globalament per $1 a $2 per aquela rason: $3",
	"centralauth-hours-ago": "dempuèi $1 {{PLURAL:$1|ora|oras}}",
	"centralauth-incomplete": "Fusion dels comptes incompleta !",
	"centralauth-incomplete-text": "Un còp vòstres comptes fusionats, vos poiretz connectar sus un projècte de {{int:Centralauth-groupname}} qué qué siá sens aver de crear un compte novèl.",
	"centralauth-invalid-wiki": "Cap de basa de donadas wiki : $1",
	"centralauth-list-attached": "Los comptes nomenats « $1 » sus cadun dels sites seguents son estats estacats automaticament al compte unificat :",
	"centralauth-list-attached-dryrun": "Lo compte nomenats « $1 » sus cadun dels sites seguents serà estacat automaticament al compte unificat :",
	"centralauth-list-attached-title": "Comptes ratachats",
	"centralauth-list-home-dryrun": "Lo senhal e l’adreça electronica del projècte principal çaijós seràn utilizats per vòstre compte unic.",
	"centralauth-list-home-title": "Projècte principal",
	"centralauth-list-unattached": "{{PLURAL:$2|Lo compte nomenat|Los comptes nomenats}} « $1 » pòdon pas èsser confirmats automaticament coma vòstre {{PLURAL:$2|sul site seguent|suls sites seguents}} ; {{PLURAL:$2|a|an}} probablament un senhal diferent del de vòstre compte principal :",
	"centralauth-list-unattached-title": "Comptes non ratachats",
	"centralauth-listusers-attached": "[[User:$1|existís localament]]",
	"centralauth-listusers-locked": "verrolhat",
	"centralauth-listusers-nolocal": "pas estacat o existís pas localament",
	"centralauth-log-entry-hide": "a amagat lo compte global « $1 »",
	"centralauth-log-entry-lock": "a verrolhat lo compte global « $1 »",
	"centralauth-log-entry-lockandhide": "a verrolhat puèi a amagat lo compte global « $1 »",
	"centralauth-log-entry-unhide": "a fait reaparéisser lo compte global « nowiki>$1</nowiki> »",
	"centralauth-log-entry-unlock": "a desverrolhat lo compte global « $1 »",
	"centralauth-log-gblrename-oldname": "Nom d’utilizaire precedent :",
	"centralauth-log-header": "Aqueste jornal conten las operacions que concernisson los comptes globals : supressions, verrolhatges e desverrolhatges.",
	"centralauth-log-name": "Jornal de la gestion dels comptes globals",
	"centralauth-log-status-hidden": "amagada",
	"centralauth-log-status-locked": "verrolhat",
	"centralauth-log-status-none": "(pas cap)",
	"centralauth-log-status-oversighted": "suprimit",
	"centralauth-login-no-others": "Sètz estat(ada) connectat(ada) automaticament als autres projèctes de {{int:Centralauth-groupname}}.",
	"centralauth-login-progress": "Sètz en cors de connexion als wikis de {{int:Centralauth-groupname}} :",
	"centralauth-logout-no-others": "Sètz {{GENDER:||estat desconnectat|estada desconnectada}} automaticament dels autres projèctes de {{int:Centralauth-groupname}}.",
	"centralauth-logout-progress": "Sètz en cors de desconnexion dels wikis de {{int:Centralauth-groupname}} :",
	"centralauth-merge-attempt": "'''Verificacion del senhal provesit pels comptes pas unificats...'''",
	"centralauth-merge-denied": "O planhèm, avètz pas los dreits per accedir a aquesta pagina.",
	"centralauth-merge-dryrun-complete": "Totes los comptes existent pòdon èsser unificats automaticament !\n\nÇaquelà, cap de cambiament es pas estat fait per vòstres comptes.",
	"centralauth-merge-dryrun-home": "Lo sistèma de migracion a pas pogut confirmar que sètz lo proprietari del compte del wiki principal per çò que concernís vòstre nom d’utilizaire.\n\nUn autre wiki es estat determinat coma compte principal per vòstre nom d’utilizaire ; seguissètz lo ligam çaijós e connectatz-vos per acabar la migracion del compte.",
	"centralauth-merge-dryrun-incomplete": "Avètz decidit de contunhar, mas maites comptes an pas pogut èsser verificats automaticament e seràn pas migrats immediatament. Los poiretz fusionar mai tard.\n\nÇaquelà, cap de cambiament es pas estat fait per vòstres comptes.",
	"centralauth-merge-dryrun-or": "'''o'''",
	"centralauth-merge-home-password": "Lo wiki de basa d'aqueste compte (listat çaijós) dispausa d’un senhal diferent de lo qu'avètz picat.\nPicatz lo senhal sul wiki de basa.",
	"centralauth-merge-method-admin": "compte d'administrator fusionat",
	"centralauth-merge-method-admin-desc": "Indica que lo compte local foguèt unificat manualament pels stewards. Aquela foncion es desactivada per de rasons de securitat.",
	"centralauth-merge-method-empty": "cap de contribucion",
	"centralauth-merge-method-empty-desc": "Indica que lo compte local foguèt fusionat que i aviá pas d'edicions.",
	"centralauth-merge-method-login": "creat a la connexion",
	"centralauth-merge-method-login-desc": "Indica que lo compte local foguèt creat automaticament quand l'usatgièr se connectèt.",
	"centralauth-merge-method-mail": "confirmat per corrièr electronic",
	"centralauth-merge-method-mail-desc": "Indica que lo compte local foguèt fusionat que l'adreça electronica associada èra la meteissa que la del compte principal.",
	"centralauth-merge-method-new": "compte novèl",
	"centralauth-merge-method-new-desc": "Indica que lo compte global foguèt creat tre que lo compte local foguèt creat",
	"centralauth-merge-method-password": "confirmat per senhal",
	"centralauth-merge-method-password-desc": "Indica que lo compte local foguèt fusionat que l'utilizaire o validèt en dintrar un senhal valedor.",
	"centralauth-merge-method-primary": "wiki principal",
	"centralauth-merge-method-primary-desc": "Es lo wiki que lo compte i foguèt inicialament fusionat.\nPòt èsser diferent del wiki principal de l'utilizaire.",
	"centralauth-merge-no-accounts": "Cap de compte correspondent a vòstre nom es pas estat trobat dins la taula centrala de seguit dels comptes !\nLa basa de donadas pòt èsser corrompuda.",
	"centralauth-merge-notlogged": "<span class=\"plainlinks\">[$1 Connectatz-vos]</span> per verificar se vòstres comptes son estats fusionats completament.",
	"centralauth-merge-step1-detail": "Picatz aicí lo senhal de vòstre compte.\nAnam comparar vòstra adreça e-mail e vòstre senhal amb los dels comptes omonims suls autres wikis, e verificar que correspòndon. Cap de cambiament serà pas efectuat tant qu’aurètz pas balhat vòstre acòrdi.",
	"centralauth-merge-step1-submit": "Confirmar las entresenhas",
	"centralauth-merge-step1-title": "Començar lo procediment de fusion dels comptes",
	"centralauth-merge-step2-detail": "Cèrts dels comptes an pas pogut èsser ratachats automaticament a vòstre compte principal. Se aquestes comptes vos apartenon, confirmatz que son de vos en dintrant lo senhal correspondent.",
	"centralauth-merge-step2-submit": "Confirmar las entresenhas",
	"centralauth-merge-step2-title": "Enclure d’autres comptes",
	"centralauth-merge-step3-detail": "Ara sètz prèst per crear vòstre compte unic, comprenent las wikis seguentas :",
	"centralauth-merge-step3-submit": "Fusionar los comptes",
	"centralauth-merge-step3-title": "Creacion del compte unic",
	"centralauth-merge-welcome": "'''Vòstres comptes d'utilizaire son pas encara estats migrats cap al sistèma de compte unic de {{int:Centralauth-groupname}}.'''\n\nSe causissètz de fusionar vòstres comptes, poiretz utilizar lo meteis nom d’utilizaire e lo meteis senhal sus totes los projèctes de {{int:Centralauth-groupname}} dins totas las lengas.\n\nSe ja avètz lo meteis nom d’utilizaire sus totes los projèctes, i deuriá pas aver de problèma. Se una autra persona a lo meteis nom d’utilizaire que vos sus un autre projècte, auretz l’ocasion d’entrar en contacte amb aquesta persona o amb un administrator mai tard.",
	"centralauth-mergeaccount-desc": "[[Special:MergeAccount|Fusiona maites comptes]] per l’identificacion unica",
	"centralauth-minutes-ago": "dempuèi $1 {{PLURAL:$1|minuta|minutas}}",
	"centralauth-months-ago": "dempuèi $1 {{PLURAL:$1|mes|meses}}",
	"centralauth-newgroup-intro": "Podètz utilizar aqueste formulari per balhar de permissions a un grop novèl. Notatz qu'un grop existís unicament s'a de permissions que li son acordadas.",
	"centralauth-newgroup-legend": "Crear un grop novèl",
	"centralauth-not-owner-text": "Lo compte d'utilizaire « $1 » es estat automaticament assignat al proprietari del compte sus $2.\n\nSe es vos, poiretz acabar lo procediment d’unificacion de compte en picant lo senhal mèstre per aqueste compte sus :",
	"centralauth-notice-dryrun": "<div class='successbox'>Mòde de demonstracion solament</div><br clear='all'/>",
	"centralauth-prefs-count-attached": "Vòstre compte es actiu sus $1 wiki{{PLURAL:$1||s}}.",
	"centralauth-prefs-count-unattached": "Comptes pas confirmats amb vòstre nom que demòra sus $1 wiki{{PLURAL:$1||s}}.",
	"centralauth-prefs-detail-unattached": "Vòstre compte sus aqueste projècte a pas pogut èsser ratachat al compte unic.",
	"centralauth-prefs-manage": "Administrar vòstre compte global",
	"centralauth-prefs-not-managed": "Pas de compte unic",
	"centralauth-prefs-status": "Compte global :",
	"centralauth-prefs-unattached": "Pas completament unificat",
	"centralauth-prefs-view": "Veire las informacions globalas sul compte",
	"centralauth-readmore-text": ":''[[m:Special:MyLanguage/Help:Unified login|Ne saber mai sul '''compte unic''']]…''",
	"centralauth-readonly": "Basa de donadas CentralAuth verrolhada",
	"centralauth-renameuser-merged": "L’utilizaire $1 es estat migrat cap al sistèma de compte unificat. Un cambiament de nom local destacarà aqueste compte del compte global.",
	"centralauth-renameuser-reserved": "Lo nom d'utilizaire $2 es reservat per un compte global.",
	"centralauth-rightslog-entry-groupperms": "a modificat los dreits del grop $1 de $2 a $3",
	"centralauth-rightslog-header": "Aqueste istoric conten las modificacions aportadas als gropes globals, que comprenon los cambiaments de grop e las permissions acordadas alsdiches gropes.",
	"centralauth-rightslog-name": "Istoric de las modificacions d'estatut global",
	"centralauth-rightslog-set-optin": "basat sus l’opcion presa",
	"centralauth-rightslog-set-optout": "basat fòra opcion",
	"centralauth-seconds-ago": "dempuèi $1 {{PLURAL:$1|segonda|segondas}}",
	"centralauth-token-mismatch": "O planhèm, podèm sometre vòstre formulari a causa de la pèrda de donadas de vòstra session.",
	"centralauth-years-ago": "dempuèi $1 {{PLURAL:$1|an|ans}}",
	"centralautologin": "Connexion centralizada",
	"centrallogin": "Connexion utilizaire centralizada",
	"centralloginsuccesful": "Connectat",
	"globalgroupmembership": "Apartenéncia als gropes globals",
	"globalgrouppermissions": "Gestion dels gropes globals",
	"globalrenameprogress": "Progression del cambiament de nom global",
	"globalrenameprogress-legend": "Afichar la progression del cambiament de nom global",
	"globalrenamequeue-request-reason": "<strong>Rason per demandar lo cambiament de nom</strong>\n$1",
	"globalrenamerequest": "Demanda de renomenatge global de compte utilizaire",
	"globalrenamerequest-email-label": "Adreça de corrièr electronic:",
	"globalrenamerequest-legend": "Demanda de cambiament de nom de l’unificacion",
	"globalrenamerequest-newname-help": "Entratz lo novèl nom d’utilizaire que volètz utilizar, per ex., « $1 ».",
	"globalrenamerequest-reason-label": "Motiu de la demanda",
	"globalrenamerequest-submit-text": "Demandar un cambiament de nom",
	"globalusers": "Lista dels comptes globals",
	"mergeaccount": "Estatut d’unificacion del compte d'utilizaire",
	"right-centralauth-lock": "Blocar o desblocar lo compte global",
	"right-centralauth-merge": "Fusionar son compte",
	"right-centralauth-suppress": "Suprimir o amagar lo compte global",
	"right-centralauth-unmerge": "Anullar la fusion del compte global",
	"right-globalgroupmembership": "Modificar las apartenéncias als gropes globals",
	"right-globalgrouppermissions": "Gestion dels gropes globals"
}
